/* STANDARD col-sm */
@media only screen
and (min-width: 768px) {
body {
padding-top:150px!important;
}
/* ********************************************************************************************** */
/* HILFEN*/
/* background-color: #adbbe0; */
/* background-color: #c0cae7; */
/* background-color: #d2daee; */
/* a: color: #337ab7; */
/* a:hover, a:focus color: #23527c; */

/* ********************************************************************************************** */
.logo {
float:left!important;
margin:0px 0px 0px 0px;
}
.navbar-inverse {
background-color: #fff!important;
margin:0;
1-webkit-box-shadow: 0 6px 6px rgba(0, 0, 0, .175);
1box-shadow: 0 6px 6px rgba(0, 0, 0, .175);
}
.navbar-inverse .navbar-collapse {
background-color: #fff;
}
<!-- Hintergrund dropdown grün -->
.navbar-fixed-top .navbar-collapse {
margin:0px -15px ;
padding-right: 15px;
padding-left: 15px;
}
.nav-one {
height:25px;
text-align:right;
}
.list-inline > li {
margin:0px;
padding:0px 15px;
}
.list-inline > li > a {
font-size: 12px;
color: #999;
}
.list-inline > li > a:hover,
.list-inline > li > a:focus {
text-decoration: none;
}
/* ********************************************************************************************** */
/* Rehabereiche/ Hilfe zur Antragstellung */
/* ********************************************************************************************** */
.nav-two {
height:75px;
margin-top:-10px;
padding-top:0px;
}
.navbar-inverse .navbar-nav > .nav-reha > a {
color: #fc3;
background-color: #036;
border-radius:0px;
margin:3px 0px 3px 5px;
padding:6px 10px;
font-size:14px;
font-weight:400;
}
.navbar-inverse .navbar-nav > .nav-reha > a:hover,
.navbar-inverse .navbar-nav > .nav-reha > a:focus {
color: #ffcc33;
background-color: #036;
}
/* ********************************************************************************************** */
/* Corona */
/* ********************************************************************************************** */
.navbar-inverse .navbar-nav > .nav-rehas > a {
color: #fff;
background-color: #ff0000;
border-radius:0px;
margin:3px 0px 3px 5px;
padding:6px 10px;
font-size:14px;
font-weight:400;
}
.navbar-inverse .navbar-nav > .nav-rehas > a:hover,
.navbar-inverse .navbar-nav > .nav-rehas > a:focus {
color: #fff;
background-color: #ff0000;
}
/* ********************************************************************************************** */
/* Corona Ende */
/* ********************************************************************************************** */
.dropdown .dropdown-menu-reha {
margin-top:02px;
padding:0px;
z-index:1005;
overflow-x: hidden!important;
overflow-y: auto!important;
  -moz-transition:    all 0s  ease!important;
  -webkit-transition: all 0s  ease!important;
  -o-transition:      all 0s  ease!important;
  -ms-transition:     all 0s  ease!important;
  transition:         all 0s  ease!important;
}
.dropdown-menu-reha li{
background-color: #d2daee!important;
border:0;
margin:0;
}
.dropdown-menu-reha > li > a {
display: block;
padding: 5px 20px;
clear: both;
margin:0;
font-weight: 600;
color: #036!important;
}
.dropdown .dropdown-menu-reha > li > a:hover,
.dropdown .dropdown-menu-reha > li > a:focus {
color: #ffcc33!important;
text-decoration: none;
background-color: #036!important;
}
/* ********************************************************************************************** */
/* Menü */
/* ********************************************************************************************** */
.navbar-inverse .navbar-nav > li > a{
color: #036;
font-size: 16px; /* 17px */
padding-left:18px;
padding-right:18px;
font-weight:400;
}
.navbar-inverse .navbar-nav > li > a:focus,
.navbar-inverse .navbar-nav > li > a:active,
.navbar-inverse .navbar-nav > li > a.active,
.navbar-inverse .navbar-nav > li > a:hover {
background-color:#d2daee;
color: #036;
}
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:active,
.navbar-inverse .navbar-nav > .open > a.active,
.navbar-inverse .navbar-nav > .open > a:focus {
background-color:#d2daee;
color: #036;
}
.navbar-inverse .dropdown-menu {
height: auto;
max-height: 250px;
overflow-x: hidden;
background-color: #fff!important;
border:1px solid #ddd;
border-radius: 0;
}
.shmenu-full {
position: static !important;
}
.shmenu-full .dropdown-menu {
left: 0;
right: 0;
}
.sh-menu {
padding:10px 20px 20px 20px;
}
.sh-menu p {
font-size: 1em; /* 18px */
line-height:1.2;
}
.sh-menu li {
border-bottom: 1px solid #eee;
padding:5px 0px ;
}
.sh-menu li:last-child {
border-bottom: 1px solid #fff;
margin-bottom:10px;
}
.sh-menu h3 {
font-size: 1.286em; /* 18px */
}
/********************************/
/*            allgemein        */
/********************************/
p {
font-size:16px;
}
.adressen p{
font-size:14px;
}
.ul-styles li{
font-size:16px;
}
.ul-links li{
margin-bottom:10px;
font-size:16px;
}
.ul-links li:last-child{
margin-bottom:50px;
font-size:16px;
}
/*   zb stellenangebote     */
.ul-small li{
font-size:16px;
}
/********************************/
/*           Panel       */
/********************************/
.panel-group h3 {
font-size:18px;
padding: 5px 0;
margin:0;
}
.description {
font-size: 20px;
}
/********************************/
/*       Info          */
/********************************/
.infos span{
float: left;
width: 180px;
overflow: hidden;
clear: left;
text-align: left;
text-overflow: ellipsis;
white-space: nowrap;
}
.infos p{
font-size:16px;
line-height:1.2;
}
/********************************/
/*       dl dt  dd        */
/********************************/
dl{
font-size: 16px;
}
dt,
dd {
line-height: 1.2;
}
dt {
font-weight: 600;
color:#036;
}
/********************************/
/*            Images         */
/********************************/
.img-behandlungserfolg {
max-width:90%;
}
.img-ansprech {
margin:0px 0 50px 0;
}
/********************************/
/*       content          */
/********************************/
.content {
min-height:600px;
}
.corona blockquote {
padding: 5px 10px 5px 30px;
margin:20px 0 20px 0;
border-left: 5px solid #d2daee;
color: #555;
font-style: normal;
text-align:left;
font-size: 16px;/* 18px */
font-weight:400;
line-height:1.4;
font-family: "Open sans", Helvetica, Arial;
}
.footer-bottom {
padding-top: 15px;
}
/********************************/
/*      Schatten       */
/********************************/
.sh-con{
background-color: #fff;
1-moz-box-shadow:
        10px 0 5px -5px rgba(0,0,0,0.15),
        -10px 0 5px -5px rgba(0,0,0,0.15);
    1-webkit-box-shadow:
        10px 0 5px -5px rgba(0,0,0,0.15),
        -10px 0 5px -5px rgba(0,0,0,0.15);
    1box-shadow:
        10px -1px 5px -5px rgba(0,0,0,0.15),
        -10px -1px 5px -5px rgba(0,0,0,0.15);

}